{
  "format_version": "1.8.0",
  "animations": {
    "animation.vatonage_mutants.ender_blade.first_person_hold": {
      "loop": true,
      "bones": {
        "swordroot": {
          "rotation": [-52, 58, -86],
          "scale": [0.8, 0.8, 0.8]
        }
      }
    }
  }
}
